@font-face {
  font-family: 'panton';
  src: url('Panton-Regular-webfont.eot');
  src: url('Panton-Regular-webfont.eot?#iefix') format('embedded-opentype'),
  url('Panton-Regular-webfont.woff2') format('woff2'),
  url('Panton-Regular-webfont.woff') format('woff'),
  url('Panton-Regular-webfont.ttf') format('truetype'),
  url('Panton-Regular-webfont.svg#pantonregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'panton';
  src: url('Panton-RegularItalic-webfont.eot');
  src: url('Panton-RegularItalic-webfont.eot?#iefix') format('embedded-opentype'),
  url('Panton-RegularItalic-webfont.woff2') format('woff2'),
  url('Panton-RegularItalic-webfont.woff') format('woff'),
  url('Panton-RegularItalic-webfont.ttf') format('truetype'),
  url('Panton-RegularItalic-webfont.svg#pantonregular_italic') format('svg');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'panton';
  src: url('Panton-Bold-webfont.eot');
  src: url('Panton-Bold-webfont.eot?#iefix') format('embedded-opentype'),
  url('Panton-Bold-webfont.woff2') format('woff2'),
  url('Panton-Bold-webfont.woff') format('woff'),
  url('Panton-Bold-webfont.ttf') format('truetype'),
  url('Panton-Bold-webfont.svg#pantonbold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'panton';
  src: url('Panton-BoldItalic-webfont.eot');
  src: url('Panton-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
  url('Panton-BoldItalic-webfont.woff2') format('woff2'),
  url('Panton-BoldItalic-webfont.woff') format('woff'),
  url('Panton-BoldItalic-webfont.ttf') format('truetype'),
  url('Panton-BoldItalic-webfont.svg#pantonbold_italic') format('svg');
  font-weight: bold;
  font-style: italic;
}